@import url("https://fonts.googleapis.com/css?family=Lato:100,300,400,600,900");
@import url('https://fonts.googleapis.com/css?family=Dosis:300,400');

*, *:after, *:before { -webkit-box-sizing: border-box; box-sizing: border-box; }
.clearfix:before, .clearfix:after { content: ''; display: table; }
.clearfix:after { clear: both; }

body {
	background: #fff;
	color: #fff;
	font-weight: 300;
	font-size: 1em;
	line-height: 1.25;
	font-family: 'Lato', sans-serif;
}

a, button {
	outline: none;
}
.d-flex {display: -ms-flexbox!important;display: flex!important;}
.flex-column {-ms-flex-direction: column!important;flex-direction: column!important;}
.justify-content-center {-ms-flex-pack: center!important;justify-content: center!important;}
.align-items-center {-ms-flex-align: center!important;align-items: center!important;}

/* Header */
.large-header {position: relative;width: 100%;height: 100%;background: #333;overflow: hidden;background-image: url('../img/bg.jpg');background-size: cover;background-position: center center;z-index: 1;}
#bg-canvas{position: absolute;top: 0;right: 0;bottom: 0;left: 0;}
.container{height: 100%;width: 100%;position: relative;z-index: 2;padding: 30px;}
.ff-dosis{font-family: 'Dosis', sans-serif;font-weight: 400;}
.text-primary{color: #008ada;}
.text-primary-hover:hover{color: #008ada;}
.text-white{color: #FFF !important;}
.text-center{text-align: center;}
.mt-auto{margin-top: auto;}
.mb-auto{margin-bottom: auto;}

.im{margin-bottom: 2px;font-size: 1.7em;font-weight: 100;display: block;text-rendering: optimizeLegibility;letter-spacing: 1px;}

h1{color: #FFF;text-align: center;font-weight: 900;font-size: 4em;margin-top: 0;margin-bottom: 15px;text-rendering: optimizeLegibility;,letter-spacing: 1px;}
h2{color: #f9f1e9;margin-top: 0;font-size: 2em;text-align: center;font-weight: 300;text-rendering: optimizeLegibility;letter-spacing: 1px;}

.btn{background-color: #008ada;border: 2px solid #008ada;color: #FFF;padding: 12px 22px;outline: none;text-decoration: none;box-sizing: border-box;margin: 50px 20px 15px;text-transform: uppercase;display: inline-block;letter-spacing: 2.5px;transition: all 0.3s ease-in-out;cursor: pointer;}
.btn.btn-outline{background-color: transparent;color: #FFF;border-color: #FFF;position: relative;}
.btn:hover{background-color: #0075ba;border-color: #0075ba;}
.btn.btn-outline:hover{background-color: #fff;color: #008ada;border-color: #fff;}
.btn.btn-outline:after{
	content: "";
    display: block;
    position: absolute;
    right: -7px;
    top: -7px;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #008ada;
    animation: pulse-animation 2s infinite;
}

@keyframes pulse-animation {
  0% {
    box-shadow: 0 0 0 0px rgba(64, 185, 255, 0.2);
  }
  100% {
    box-shadow: 0 0 0 20px rgba(64, 185, 255, 0);
  }
}

.copy{font-size: 12px;opacity: 0.8;filter: alpha(opacity=80);}

@media only screen and (max-width : 768px) {
	.main-title {
		font-size: 3em;
	}
}